/*     148566 : 공백      */
.solid_line__148566__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__148566__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148566__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148566__ {height:15px}
}

/*     145128 : 이미지      */
.img__145128__ {max-width:100%}
.img__145128__ * {box-sizing:border-box}
.img__145128__ a {display:block;vertical-align:top}
.img__145128__ img {width:434px;vertical-align:top}

/*     111182 : 표 2.0      */
.table__111182__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111182__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #dddddd}
.table__111182__ * {box-sizing:border-box}
.table__111182__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__111182__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__111182__ td.empty__111182__ {padding:50px 20px}
.table__111182__ > div > table > tbody > tr > td:nth-child(1) {width: 15%; text-align:center !important;}
.table__111182__ > div > table > tbody > tr > td:nth-child(2) {width: 85%;}
@media all and (max-width:767px){
	.table__111182__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111182__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__111182__ > .table_inner {width:px}
}

/*     145129 : 이미지 (비율형)      */
.img_ratio__145129__ {max-width:100%;vertical-align:top}
.img_ratio__145129__ * {box-sizing:border-box}
.img_ratio__145129__ a {display:block;vertical-align:top}
.img_ratio__145129__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145129__ img {width:auto}
}

/*     175222 : 이미지 리스트 (타일형)      */
.img_tile__175222__ {overflow:hidden}
.img_tile__175222__ .img_inner {margin:0 -5px}
.img_tile__175222__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__175222__ * {box-sizing:border-box}
.img_tile__175222__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__175222__ .item a {display:block}
.img_tile__175222__ .figure {display:block}
.img_tile__175222__ .figure img {vertical-align:top}
.img_tile__175222__ .caption {display:none;margin-top:10px}
.img_tile__175222__ .caption > span {display:block}
.img_tile__175222__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__175222__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__175222__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__175222__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__175222__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__175222__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__175222__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__175222__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__175222__ .item {width:100%}
.col_m_2__175222__ .item {width:50%}
.col_m_3__175222__ .item {width:33.3333%}
.col_m_4__175222__ .item {width:25%}
.col_m_1__175222__ .item,
.col_m_2__175222__ .item2n,
.col_m_3__175222__ .item3n,
.col_m_4__175222__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__175222__ .item,
	.col_m_2__175222__ .item2n,
	.col_m_3__175222__ .item3n,
	.col_m_4__175222__ .item4n {clear:none}

	.col_t_1__175222__ .item {width:100%}
	.col_t_2__175222__ .item {width:50%}
	.col_t_3__175222__ .item {width:33.3333%}
	.col_t_4__175222__ .item {width:25%}
	.col_t_5__175222__ .item {width:20%}
	.col_t_6__175222__ .item {width:16.6666%}
	.col_t_1__175222__ .item,
	.col_t_2__175222__ .item2n,
	.col_t_3__175222__ .item3n,
	.col_t_4__175222__ .item4n,
	.col_t_5__175222__ .item5n,
	.col_t_6__175222__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__175222__ .img_inner {margin:0 -10px}
	.img_tile__175222__ .item {padding:10px}
	.img_tile__175222__ .caption {margin-top:15px}
	.img_tile__175222__ .caption > span.content {margin-top:10px}

	.text_sml__175222__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__175222__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__175222__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__175222__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__175222__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__175222__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__175222__ .item,
	.col_t_2__175222__ .item2n,
	.col_t_3__175222__ .item3n,
	.col_t_4__175222__ .item4n,
	.col_t_5__175222__ .item5n,
	.col_t_6__175222__ .item6n {clear:none}

	.col_pc_1__175222__ .item {width:100%}
	.col_pc_2__175222__ .item {width:50%}
	.col_pc_3__175222__ .item {width:33.3333%}
	.col_pc_4__175222__ .item {width:25%}
	.col_pc_5__175222__ .item {width:20%}
	.col_pc_6__175222__ .item {width:16.6666%}
	.col_pc_1__175222__ .item,
	.col_pc_2__175222__ .item2n,
	.col_pc_3__175222__ .item3n,
	.col_pc_4__175222__ .item4n,
	.col_pc_5__175222__ .item5n,
	.col_pc_6__175222__ .item6n {clear:both}
}

/*     148084 : 공백      */
.solid_line__148084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__148084__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148084__ {height:15px}
}

/*     172836 : 이미지 (비율형)      */
.img_ratio__172836__ {max-width:100%;vertical-align:top}
.img_ratio__172836__ * {box-sizing:border-box}
.img_ratio__172836__ a {display:block;vertical-align:top}
.img_ratio__172836__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__172836__ img {width:auto}
}

/*     172837 : 이미지 (비율형)      */
.img_ratio__172837__ {max-width:100%;vertical-align:top}
.img_ratio__172837__ * {box-sizing:border-box}
.img_ratio__172837__ a {display:block;vertical-align:top}
.img_ratio__172837__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__172837__ img {width:auto}
}

/*     186907 : 타이틀 텍스트      */
.title__186907__ {font-size:0}
.title__186907__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__186907__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__186907__.style_top p {padding-top:10px}
.title__186907__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__186907__.style_right p {padding-right:14px}
.title__186907__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__186907__.style_bottom p {padding-bottom:12px}
.title__186907__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__186907__.style_left p {padding-left:14px}
.title__186907__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__186907__.style_circle1 p {padding-left:18px}
.title__186907__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186907__.style_circle2 p {padding-left:18px}
.title__186907__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186907__ p {font-size:20px}
	.title__186907__.style_top p:before {width:20px}
	.title__186907__.style_right p:before {height:20px}
	.title__186907__.style_bottom p:before {width:20px}
	.title__186907__.style_left p:before {height:20px}
}

/*     186906 : 표 2.0      */
.table__186906__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__186906__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__186906__ * {box-sizing:border-box}
.table__186906__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__186906__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__186906__ td.empty__186906__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__186906__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__186906__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__186906__ > .table_inner {width:px}
}

/*     111148 : 타이틀 텍스트      */
.title__111148__ {font-size:0}
.title__111148__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111148__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111148__.style_top p {padding-top:10px}
.title__111148__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111148__.style_right p {padding-right:14px}
.title__111148__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111148__.style_bottom p {padding-bottom:12px}
.title__111148__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111148__.style_left p {padding-left:14px}
.title__111148__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111148__.style_circle1 p {padding-left:18px}
.title__111148__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111148__.style_circle2 p {padding-left:18px}
.title__111148__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111148__ p {font-size:20px}
	.title__111148__.style_top p:before {width:20px}
	.title__111148__.style_right p:before {height:20px}
	.title__111148__.style_bottom p:before {width:20px}
	.title__111148__.style_left p:before {height:20px}
}

/*     111147 : 표 2.0      */
.table__111147__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111147__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__111147__ * {box-sizing:border-box}
.table__111147__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__111147__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__111147__ td.empty__111147__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111147__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111147__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__111147__ > .table_inner {width:px}
}

/*     111152 : 타이틀 텍스트      */
.title__111152__ {font-size:0}
.title__111152__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111152__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111152__.style_top p {padding-top:10px}
.title__111152__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111152__.style_right p {padding-right:14px}
.title__111152__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111152__.style_bottom p {padding-bottom:12px}
.title__111152__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111152__.style_left p {padding-left:14px}
.title__111152__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111152__.style_circle1 p {padding-left:18px}
.title__111152__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111152__.style_circle2 p {padding-left:18px}
.title__111152__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111152__ p {font-size:20px}
	.title__111152__.style_top p:before {width:20px}
	.title__111152__.style_right p:before {height:20px}
	.title__111152__.style_bottom p:before {width:20px}
	.title__111152__.style_left p:before {height:20px}
}

/*     111153 : 표 2.0      */
.table__111153__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111153__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__111153__ * {box-sizing:border-box}
.table__111153__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__111153__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__111153__ td.empty__111153__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111153__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111153__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__111153__ > .table_inner {width:px}
}

/*     111154 : 타이틀 텍스트      */
.title__111154__ {font-size:0}
.title__111154__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111154__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111154__.style_top p {padding-top:10px}
.title__111154__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111154__.style_right p {padding-right:14px}
.title__111154__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111154__.style_bottom p {padding-bottom:12px}
.title__111154__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111154__.style_left p {padding-left:14px}
.title__111154__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111154__.style_circle1 p {padding-left:18px}
.title__111154__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111154__.style_circle2 p {padding-left:18px}
.title__111154__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111154__ p {font-size:20px}
	.title__111154__.style_top p:before {width:20px}
	.title__111154__.style_right p:before {height:20px}
	.title__111154__.style_bottom p:before {width:20px}
	.title__111154__.style_left p:before {height:20px}
}

/*     111155 : 표 2.0      */
.table__111155__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111155__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__111155__ * {box-sizing:border-box}
.table__111155__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__111155__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__111155__ td.empty__111155__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111155__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111155__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__111155__ > .table_inner {width:px}
}

/*     111156 : 타이틀 텍스트      */
.title__111156__ {font-size:0}
.title__111156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111156__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111156__.style_top p {padding-top:10px}
.title__111156__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111156__.style_right p {padding-right:14px}
.title__111156__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111156__.style_bottom p {padding-bottom:12px}
.title__111156__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111156__.style_left p {padding-left:14px}
.title__111156__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111156__.style_circle1 p {padding-left:18px}
.title__111156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111156__.style_circle2 p {padding-left:18px}
.title__111156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111156__ p {font-size:20px}
	.title__111156__.style_top p:before {width:20px}
	.title__111156__.style_right p:before {height:20px}
	.title__111156__.style_bottom p:before {width:20px}
	.title__111156__.style_left p:before {height:20px}
}

/*     111158 : 표 2.0      */
.table__111158__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111158__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__111158__ * {box-sizing:border-box}
.table__111158__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__111158__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__111158__ td.empty__111158__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111158__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111158__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__111158__ > .table_inner {width:px}
}

/*     182093 : 타이틀 텍스트      */
.title__182093__ {font-size:0}
.title__182093__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__182093__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182093__.style_top p {padding-top:10px}
.title__182093__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182093__.style_right p {padding-right:14px}
.title__182093__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182093__.style_bottom p {padding-bottom:12px}
.title__182093__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182093__.style_left p {padding-left:14px}
.title__182093__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182093__.style_circle1 p {padding-left:18px}
.title__182093__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182093__.style_circle2 p {padding-left:18px}
.title__182093__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182093__ p {font-size:20px}
	.title__182093__.style_top p:before {width:20px}
	.title__182093__.style_right p:before {height:20px}
	.title__182093__.style_bottom p:before {width:20px}
	.title__182093__.style_left p:before {height:20px}
}

/*     182092 : 표 2.0      */
.table__182092__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__182092__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__182092__ * {box-sizing:border-box}
.table__182092__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__182092__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__182092__ td.empty__182092__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__182092__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__182092__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__182092__ > .table_inner {width:px}
}

/*     182097 : 타이틀 텍스트      */
.title__182097__ {font-size:0}
.title__182097__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__182097__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182097__.style_top p {padding-top:10px}
.title__182097__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182097__.style_right p {padding-right:14px}
.title__182097__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182097__.style_bottom p {padding-bottom:12px}
.title__182097__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182097__.style_left p {padding-left:14px}
.title__182097__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182097__.style_circle1 p {padding-left:18px}
.title__182097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182097__.style_circle2 p {padding-left:18px}
.title__182097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182097__ p {font-size:20px}
	.title__182097__.style_top p:before {width:20px}
	.title__182097__.style_right p:before {height:20px}
	.title__182097__.style_bottom p:before {width:20px}
	.title__182097__.style_left p:before {height:20px}
}

/*     182096 : 표 2.0      */
.table__182096__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__182096__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__182096__ * {box-sizing:border-box}
.table__182096__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__182096__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__182096__ td.empty__182096__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__182096__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__182096__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__182096__ > .table_inner {width:px}
}

/*     182095 : 타이틀 텍스트      */
.title__182095__ {font-size:0}
.title__182095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__182095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182095__.style_top p {padding-top:10px}
.title__182095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182095__.style_right p {padding-right:14px}
.title__182095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182095__.style_bottom p {padding-bottom:12px}
.title__182095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182095__.style_left p {padding-left:14px}
.title__182095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182095__.style_circle1 p {padding-left:18px}
.title__182095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182095__.style_circle2 p {padding-left:18px}
.title__182095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182095__ p {font-size:20px}
	.title__182095__.style_top p:before {width:20px}
	.title__182095__.style_right p:before {height:20px}
	.title__182095__.style_bottom p:before {width:20px}
	.title__182095__.style_left p:before {height:20px}
}

/*     182094 : 표 2.0      */
.table__182094__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__182094__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__182094__ * {box-sizing:border-box}
.table__182094__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__182094__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__182094__ td.empty__182094__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__182094__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__182094__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__182094__ > .table_inner {width:px}
}

/*     182090 : 타이틀 텍스트      */
.title__182090__ {font-size:0}
.title__182090__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__182090__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182090__.style_top p {padding-top:10px}
.title__182090__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182090__.style_right p {padding-right:14px}
.title__182090__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182090__.style_bottom p {padding-bottom:12px}
.title__182090__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182090__.style_left p {padding-left:14px}
.title__182090__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182090__.style_circle1 p {padding-left:18px}
.title__182090__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182090__.style_circle2 p {padding-left:18px}
.title__182090__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182090__ p {font-size:20px}
	.title__182090__.style_top p:before {width:20px}
	.title__182090__.style_right p:before {height:20px}
	.title__182090__.style_bottom p:before {width:20px}
	.title__182090__.style_left p:before {height:20px}
}

/*     182091 : 표 2.0      */
.table__182091__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__182091__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__182091__ * {box-sizing:border-box}
.table__182091__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;line-height:26px;
}
.table__182091__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__182091__ td.empty__182091__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__182091__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__182091__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__182091__ > .table_inner {width:px}
}

/*     111149 : 타이틀 텍스트      */
.title__111149__ {font-size:0}
.title__111149__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111149__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111149__.style_top p {padding-top:10px}
.title__111149__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111149__.style_right p {padding-right:14px}
.title__111149__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111149__.style_bottom p {padding-bottom:12px}
.title__111149__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111149__.style_left p {padding-left:14px}
.title__111149__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111149__.style_circle1 p {padding-left:18px}
.title__111149__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111149__.style_circle2 p {padding-left:18px}
.title__111149__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111149__ p {font-size:20px}
	.title__111149__.style_top p:before {width:20px}
	.title__111149__.style_right p:before {height:20px}
	.title__111149__.style_bottom p:before {width:20px}
	.title__111149__.style_left p:before {height:20px}
}

/*     111151 : 표 2.0      */
.table__111151__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111151__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__111151__ * {box-sizing:border-box}
.table__111151__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__111151__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;line-height:26px;
}
.table__111151__ td.empty__111151__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111151__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111151__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__111151__ > .table_inner {width:px}
}

/*     182194 : 공백      */
.solid_line__182194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__182194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182194__ {height:6px}
}

/*     182192 : 이미지 (비율형)      */
.img_ratio__182192__ {max-width:100%;vertical-align:top}
.img_ratio__182192__ * {box-sizing:border-box}
.img_ratio__182192__ a {display:block;vertical-align:top}
.img_ratio__182192__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__182192__ img {width:auto}
}

